import { PureComponent } from "react";
import { SoftBubbleInterface } from "../../interfaces/SoftBubbleInterface";
export declare class SoftBubble extends PureComponent<SoftBubbleInterface> {
    constructor(props: any);
    static defaultProps: {
        black: boolean;
        max: boolean;
    };
    render(): JSX.Element;
}
